<template>
  <datepicker
    v-model="selected"
    :locale="locale"
    :upperLimit="to"
    :lowerLimit="from"
    :clearable="true"
    class="rounded-lg h-10 border border-gray-350"
  />
</template>

<script>
export default {};
</script>

<style></style>
